{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"基本信息",
			"infoPointName":"电源类型",
			"infoPointCode":"PowerType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"220V"
				},
				{
					"code":"2",
					"name":"380V"
				},
				{
					"code":"3",
					"name":"10kV"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"基本信息",
			"infoPointName":"电源频率",
			"infoPointCode":"PowerFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"基本信息",
			"infoPointName":"额定电压",
			"infoPointCode":"RatedU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"基本信息",
			"infoPointName":"额定电流",
			"infoPointCode":"RatedI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"基本信息",
			"infoPointName":"额定功率",
			"infoPointCode":"RatedP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"基本信息",
			"infoPointName":"功能类型",
			"infoPointCode":"FuncType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"背景音乐广播"
				},
				{
					"code":"2",
					"name":"语音广播"
				},
				{
					"code":"3",
					"name":"紧急广播"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"火灾或意外事故现场进行应急广播的主要设备，可向现场人员通报事故情况，有效指挥或引导现场人员疏散；非事故情况下也可通过外部输入音源信号（如CD\/MP3播放机、调谐器等）进行背景音乐广播",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"基本信息",
			"infoPointName":"工作温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"基本信息",
			"infoPointName":"工作湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"基本信息",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《11防护等级》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"消防广播\n主机",
			"infoPointName":"主机信号输入路数",
			"infoPointCode":"HostInSignalNum",
			"unit":"路",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"消防广播\n主机",
			"infoPointName":"主机线路输入灵敏度",
			"infoPointCode":"HostInSensitivity",
			"unit":"mV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"消防广播\n主机",
			"infoPointName":"主机信号输出路数",
			"infoPointCode":"HostOutSignalNum",
			"unit":"路",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"消防广播\n主机",
			"infoPointName":"主机线路输出电平",
			"infoPointCode":"HostOutLev",
			"unit":"mV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"消防广播\n主机",
			"infoPointName":"主机额定输出功率",
			"infoPointCode":"HostRatedOutP",
			"unit":"W",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"消防广播\n主机",
			"infoPointName":"主机紧急广播触发方式",
			"infoPointCode":"HostEmergencyTriggerMode",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"手动（按下应急键）"
				},
				{
					"code":"2",
					"name":"自动（输入24V电平）"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"消防广播\n主机",
			"infoPointName":"主机失真限制的有效频率范围",
			"infoPointCode":"HostEffectiveFreqRange",
			"unit":"kHz",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"消防广播\n主机",
			"infoPointName":"主机总谐波失真",
			"infoPointCode":"HostTHD",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"消防广播\n主机",
			"infoPointName":"主机信噪比",
			"infoPointCode":"HostSNR",
			"unit":"dB",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"前置功放",
			"infoPointName":"前置功放信号输入路数",
			"infoPointCode":"PreamplifierInSignalNum",
			"unit":"路",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"前置功放",
			"infoPointName":"前置功放定压输出",
			"infoPointCode":"PreamplifierOutU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"前置功放",
			"infoPointName":"前置功放额定输出功率",
			"infoPointCode":"PreamplifierRatedOutP",
			"unit":"W",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"前置功放",
			"infoPointName":"前置功放信噪比",
			"infoPointCode":"PreamplifierSNR",
			"unit":"dB",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"前置功放",
			"infoPointName":"前置功放阻尼因子",
			"infoPointCode":"PreamplifierDampingFactor",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"矩阵",
			"infoPointName":"矩阵信号输入路数",
			"infoPointCode":"MatrixInSignalNum",
			"unit":"路",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"矩阵",
			"infoPointName":"矩阵信号输出路数",
			"infoPointCode":"MatrixOutSignalNum",
			"unit":"路",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"功放",
			"infoPointName":"功放额定输出功率",
			"infoPointCode":"AmplifierRatedOutP",
			"unit":"W",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"指连续的正弦波功率，在1kHz正弦波输入及一定的负载下，\n谐波失真小于1%所输出的功率，表示成W\/CH（瓦\/声道）",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"功放",
			"infoPointName":"功放总谐波失真",
			"infoPointCode":"AmplifierTHD",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"功放",
			"infoPointName":"功放转换率",
			"infoPointCode":"AmplifierConversion",
			"unit":"V\/μs",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"单位时间上升的电压幅度",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"功放",
			"infoPointName":"功放阻尼因子",
			"infoPointCode":"AmplifierDampingFactor",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"功放",
			"infoPointName":"功放输出阻抗",
			"infoPointCode":"AmplifierOutResistance",
			"unit":"Ω",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"大功率管内部电阻加上音箱的接线线阻",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"CD录放盘",
			"infoPointName":"CD录放盘最大记录时间段数",
			"infoPointCode":"CDMaxRecordNum",
			"unit":"段",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"CD录放盘",
			"infoPointName":"CD录放盘最大记录时间长度",
			"infoPointCode":"CDMaxRecordTime",
			"unit":"min",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"CD录放盘",
			"infoPointName":"CD录放盘应急广播最大录音时长",
			"infoPointCode":"CDMaxEmergencyRecordTime",
			"unit":"s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 停止 1. 运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 本地手动 2. 本地自动 3. 远程手动 4. 远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"工作电压",
			"infoPointCode":"U",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"工作电流",
			"infoPointCode":"I",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"耗电功率",
			"infoPointCode":"ElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"输入线连接",
			"infoPointCode":"InType",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 其他线路输入 1. 火警触发输入",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"输入电压信号",
			"infoPointCode":"InSignalU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"输出线连接",
			"infoPointCode":"OutType",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 线路输出 2. 定压输出 3. 其他\n线路输出：此接口用于扩展功率放大器或将音频信号转接至其他音频设备，当本机不能满足现场应用需要时可通过此接口扩展功放，与功放连接线应采用优质屏蔽线；定压输出：定压输出为功率放大器输出，可以直接与定压扬声器连接",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"输出电压信号",
			"infoPointCode":"OutSignalU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"工作频率",
			"infoPointCode":"Freq",
			"unit":"Hz",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"负载大小",
			"infoPointCode":"Load",
			"unit":"W",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计运行时间",
			"infoPointCode":"AccRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"开启时间计时",
			"infoPointCode":"OpenTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"关闭时间计时",
			"infoPointCode":"CloseTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}